html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
html {height: 100%;}
header, nav, section, article, aside, footer {display: block;}
body {color:#666;font: 12px/18px Arial, Tahoma, Verdana, sans-serif;width: 100%;height: 100%;background:url(/img/bg.gif);}
a {color: blue;outline: none;text-decoration: underline;}
a:hover {text-decoration: none;}
img {border: none;}
input {vertical-align: middle;margin:0;}
input[type="submit"] {cursor:pointer;}
#wrapper {width: 1024px;margin: 0 auto;min-height: 100%;height: auto !important;height: 100%;background-color:#FFF;}
.last {border: none !important;}
.searchform input[type="submit"],
.photogallery .jcarousel-next-horizontal, 
.photogallery .jcarousel-prev-horizontal,
.voting .RadioLabelClass,
.voting .RadioSelected,
.voting input[type="submit"],
.breadcrumbs .home a,  .breadcrumbs .B_firstCrumb a,
.pagination .ditto_prev_link, .pagination .ditto_next_link,
.print *,
.bottomframe .jcarousel-next-horizontal,
.bottomframe .jcarousel-prev-horizontal,
#commentform .actions input[type="button"],
#onephoto .jcarousel-next-horizontal, 
#onephoto .jcarousel-prev-horizontal,
.next_news,
.prev_news {background:url(/img/sprite.png) no-repeat;}
/* Header
-----------------------------------------------------------------------------*/
#header {height: 210px;}
#header .top {height:125px;padding:35px 0 0 0;}
#header .top .logo {float:left;margin:0 0 0 10px;display:block;}
#header .top .banner {width:470px;height:60px;overflow: hidden;margin:auto;}
#header .top .right {width:270px;float:right;margin: 0 10px 0 0;}
#header .top .right .date {color:#666;font-size:14px;text-align: center;padding:0 0 10px 0;}
#header .top .right .motty {text-align: center;}
#header .top .right .motty span {font-size:18px;color:#be0301;display: block;}
/*Searchform
-----------------------------------------------------------------------------*/
.searchform {background:url(/img/shadow263px.png) bottom center no-repeat;padding:0 0 11px 0;overflow: hidden;}
.searchform input[type="text"] {width: 220px;padding: 4px 40px 5px 4px;border: 1px solid #666;background-color: white;float: left;margin: 0 -33px 0 0;}
.searchform input[type="submit"] {float:none;background-position: -4px -40px;width: 36px;height: 27px;float: none;border: none;font-size: 0;}
.searchform input[type="submit"]:hover {background-position:-4px -73px;}
/*Main menu
-----------------------------------------------------------------------------*/
.mainmenu {background:url(/img/hstroke.jpg) 0 0 no-repeat;height:50px;}
.mainmenu ul {margin:0 -20px 0 3px;}
.mainmenu li {height:25px;line-height:25px;display: inline-block;padding:12px 0px;margin:0 0 0 -3px;background:url(/img/menu.png)top right no-repeat;width: 9.8%;text-align: center;}
.mainmenu li.last {background: none;border-radius:0 5px 5px 0;padding: 12px 3px 12px 0;}
.mainmenu li.first {border-radius:5px 0 0 5px;padding: 12px 0 12px 1px;}
.mainmenu li.active, .mainmenu li:hover {background:url(/img/menu-h.png) 0 0 repeat-x;}
.mainmenu a {color:#fff;font-size:14px;text-decoration: none;}
/* Middle
-----------------------------------------------------------------------------*/
#middle {width: 100%;padding: 0 0 148px;height: 1%;position: relative;}
#middle:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width:72%;float: left;overflow: hidden;padding:0 0 0 16px;}
/*Breadcrumbs
-----------------------------------------------------------------------------*/
.breadcrumbs {border-bottom:2px solid #ad1d1c;padding:10px 0 5px 0;margin:0 0 30px 0;}
.breadcrumbs li {display: inline-block;vertical-align:bottom;}
.breadcrumbs li a, .breadcrumbs li span, .B_crumbBox {color:#424143;text-decoration: none;font-size:16px;padding:0 5px 0 0;}
.breadcrumbs li a {border-right:1px solid #424143;}
.breadcrumbs li a:hover {text-decoration: underline;}
.breadcrumbs li span {cursor: default;}
.breadcrumbs .B_homeCrumb {border-right:2px solid #444;margin: 0 5px 0 0;}
.breadcrumbs .home a, .breadcrumbs .B_firstCrumb a {width:28px;height:100%;background-position: -84px -53px;font-size:0px;display: block;float: left;}
/*Pagination
-----------------------------------------------------------------------------*/
.pagination {padding:30px 0;width:347px;margin:auto;}
.pagination .ditto_prev_link, .pagination .ditto_next_link {display: inline-block;width:12px;height:16px;vertical-align: middle;}
.pagination .ditto_prev_link {background-position:-3px -17px;}
.pagination .ditto_next_link {background-position:-25px -17px;}
.pagination .pages {display: inline-block;vertical-align: middle;padding:0 20px;}
.pagination .pages a {color:#424143;display: inline-block;padding:0 5px;text-decoration: none;font-size:14px;}
.pagination .pages a.current{color:#fff;background:url(/img/smgt.gif);}
/*Comments
-----------------------------------------------------------------------------*/
#comments .commtitle {border-bottom:2px solid #ad1d1c;font-size:17px;padding:10px 0 5px 0;}
.comment {padding:10px 0;border-bottom:2px solid #b5b5b5;overflow:hidden;}
.comment .title {color:#9b0201;padding:0 0 10px 0;}
.comment .time {float:right;}
/*.comment .text {text-align:right;}*/
.comment .socials {float:left;width:300px;background-color:#cfc;padding:10px 0 0 0;}
.print {float:right;width:150px;}
.print span {width:40px;height:35px;background-position:-44px -36px;display: block;float:left;}
.print a {margin:10px 0 0 0;width:105px;height:32px;background-position:0 -115px;display: block;text-decoration: none;text-align: center;color: #fff;float: right;}
.print a:hover {background-position:0 -149px;}
.printaction {height:30px;margin:10px 0px;clear: both;}
/*Comment form
-----------------------------------------------------------------------------*/
#commentform {padding:0 0 30px 0;}
#commentform .commtitle {border-bottom:2px solid #ad1d1c;font-size:17px;padding:10px 0 5px 0;}
#commentform form {width:372px;padding:20px 0 0 75px;overflow: hidden;}
#commentform label {background:url(/img/shadow374px.png) bottom center no-repeat;padding:0 0 12px 0;margin:0 0 5px 0;display: block;}
#commentform input[type="text"], #commentform textarea {border:1px solid #d0d0d0;padding:7px;width:356px;}
#commentform textarea {height:100px;font:12px/150% Arial;resize:none;margin: 0 0 -4px 0;}
#commentform .actions div {float:left;overflow:hidden;}
#commentform .actions div a {display:block;}
#commentform .actions label {float:left;background:url(/img/shadow107px.png) bottom right no-repeat;padding:0 0px 12px 0;}
#commentform .actions input[type="text"] {height:26px;width:93px;}
#commentform .actions input[type="button"] {cursor:pointer;width:113px;height:27px;margin:8px 0 0 0;padding:0 0 4px 0;background-position:-2px -180px;color:#fff;font-size:14px;display: block;float:right;text-align: center;border: none;}
#commentform .actions input[type="button"]:hover {background-position:-2px -215px;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {float: right;width: 216px;padding:17px 30px 17px 0;position: relative;}
#sideRight .banner {overflow:hidden;width:240px;padding:0 0 12px;background:url(/img/shadow190px.png) bottom center no-repeat;margin:0 0 10px 0;}
/*Sidebar photogallery
-----------------------------------------------------------------------------*/
.photogallery {border-top:1px solid #ad1d1c;width: 239px;padding:0 0 19px;background:url(/img/shadow190px.png) bottom center no-repeat;margin:0 0 10px 0;position:relative;}
.photogallery .title {font-size:14px;padding:3px 0;}
.photogallery .outer {width: 239px;height: 183px;position: relative;overflow: hidden;}
.photogallery .outer ul, .photogallery .outer li, .photogallery .jcarousel-clip-horizontal, .photogallery .jcarousel-list, .photogallery .jcarousel-item-horizontal {width:235px;height:183px;overflow:hidden;margin:0;padding:0;}
.photogallery .outer ul {width:100500px;position:relative;}
.photogallery .outer ul li {float:left;}
.photogallery .outer li a {display: inline-block;margin:0px 10px;}
.photogallery .jcarousel-next-horizontal, .photogallery .jcarousel-prev-horizontal {width:12px;height:12px;top:110px;position: absolute;cursor: pointer;}
.photogallery .jcarousel-next-horizontal {right:-5px;background-position:-25px -18px;}
.photogallery .jcarousel-next-horizontal:hover {background-position:-26px -269px;}
.photogallery .jcarousel-prev-horizontal {left:-9px;background-position:-3px -18px;}
.photogallery .jcarousel-prev-horizontal:hover {background-position:-3px -269px;}
/*Sidebar videogallery
-----------------------------------------------------------------------------*/
.videogallery {border-top:1px solid #ad1d1c;width: 239px;background:url(/img/shadow190px.png) 25px 140px no-repeat;padding:0 0 10px;}
.videogallery .title {font-size:14px;padding:3px 0;}
.videogallery .outer {width:239px;height:112px;overflow:hidden;}
.videogallery .name {padding:20px 0 0 0;}
/*Sidebar voting
-----------------------------------------------------------------------------*/
.voting {border-top:1px solid #ad1d1c;width: 239px;}
.voting .title {font-size:14px;padding:3px 0;}
.voting form p {color:#BE0301;}
.voting label {display: block;}
.voting .RadioClass {display:none;}
.voting .RadioLabelClass{background-position:-114px -54px;padding:0 0 0 30px;margin:5px 0;overflow: hidden;display: block;cursor:pointer;}
.voting .RadioSelected {background-position:-114px -36px;}
.voting input[type="submit"] {color:#fff;font-size:14px;text-align: center;background-position:0 -115px;border: none;width:105px;padding:1px 0 11px 0;margin:0 0 0 27px;}
.voting input[type="submit"]:hover {background-position:0 -149px;}
/* Footer
-----------------------------------------------------------------------------*/
#footer {width: 1024px;margin: -148px auto 0;min-height: 148px;position: relative;}
#footer .bottom {background:url(/img/fstroke.jpg);height:36px;}
#footer .copy {color:#fff;float:left;padding:12px 0 0 22px;}
#footer .artjoker {float:right;color:#fff;vertical-align: middle;padding:5px 35px 0 0;}
#footer .artjoker * {display: inline-block;vertical-align: middle;}
#footer .top {background:#666 url(/img/ftop.png) top left repeat-x;min-height:92px;padding:20px 0 0 0;border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-webkit-border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;}
#footer .logo {float:left;margin:0 0 0 60px;display: block;}
#footer .right {float:right;}
#footer .right .searchform {padding:0 17px 0 0;}
#footer .right .searchform input[type="text"] {width:210px;}
#footer .right .socials {padding:0 0 20px 0;}
#footer .right .socials a {width:27px;height:26px;background:url(/img/socials.png) no-repeat;margin:0 5px 0 0;font-size:0px;display: inline-block;}
#footer .right .socials .tw {background-position:-2px 0;}
#footer .right .socials .fb {background-position:-36px 0;}
#footer .right .socials .vk {background-position:-69px 0;}
/*foomenu
------------------------------------------------------------------------------*/
.foomenu {width:470px;margin: auto;}
.foomenu li {width:24%;display:inline-block;padding:0 0 5px 0;}
.foomenu a {color:#fff;text-decoration: none;}
.foomenu a:hover {text-decoration: underline;}
/*Pages 
-------------------------------------------------------------------------------*/
/*Video
-------------------------------------------------------------------------------*/
#videoall {margin:0 -40px 0 0;}
.videoitem {width:238px;display:inline-block;vertical-align:top;margin:0 20px 20px 0;}
.videoitem .holder {background:url(/img/shadow235px.png) bottom center no-repeat;padding:0 0 11px 0;width:238px;height:145px;overflow: hidden;}
.videoitem a {color:#666;text-decoration: none;font-size:14px;line-height:110%;}
/*photo
-------------------------------------------------------------------------------*/
#photoall {margin:0 -40px 0 0;}
.photoitem {width:238px;display:inline-block;vertical-align:top;margin:0 20px 20px 0;}
.photoitem .holder {background:url(/img/shadow235px.png) bottom center no-repeat;padding:0 0 11px 0;width:238px;height:145px;overflow: hidden;}
.photoitem a {color:#666;text-decoration: none;font-size:14px;line-height:110%;}
/*analitika
-------------------------------------------------------------------------------*/
.analitem {clear:both;min-height:100px;margin-top:15px;}
.analitem .holder {width:135px;height:82px;padding:0 0 11px 0;float:left;background:url(/img/shadow114px.png) bottom center no-repeat;overflow: hidden;}
.analitem .info {padding:0 0 0 150px;}
.analitem .info .title {font-size:14px;color:#444;text-decoration: none;max-height:35px;overflow:hidden;display: inline-block;}
.analitem .info .title:hover {text-decoration: underline;}
.analitem .info .time {color:#9b0201;}
/*news-one
-------------------------------------------------------------------------------*/
#onenews .title .holder {width:294px;height:215px;padding:0 10px 13px 0;background:url(/img/shadow263px.png) bottom center no-repeat;float: left;overflow: hidden;}
#onenews .title p {font-size:14px;color:#444;}
#onenews .title > span {float: right;color:#9b0201;}
/*photo-one
-------------------------------------------------------------------------------*/
.bottomslider ul, #onephoto .bottomslider .jcarousel-list, #onephoto .bottomslider .jcarousel-clip {width: 100500px; height: 90px; margin: 0; padding: 0; position: relative;} 
.bottomslider li, #onephoto .bottomslider .jcarousel-item {display: inline-block;width:128px;height:90px;margin:0;overflow:hidden;}
.bottomslider {margin:20px auto; position: relative; overflow: hidden; width: 525px;} 
.bottomslider .holder {margin:0 5px;display:block;width:118px;height:76px;overflow: hidden;background:url(/img/shadow114px.png) bottom center no-repeat;padding:0 0 12px 0;}
.bottomframe {position: relative;}
.bottomframe .jcarousel-next-horizontal, .bottomframe .jcarousel-prev-horizontal {width: 16px; height: 16px;position: absolute;top: 36%;cursor: pointer;}
.bottomframe .jcarousel-next-horizontal {background-position: -25px -18px;right: 100px;} 
.bottomframe .jcarousel-next-horizontal:hover {background-position:-26px -269px;}
.bottomframe .jcarousel-prev-horizontal {background-position: -3px -18px;left:100px;} 
.bottomframe .jcarousel-prev-horizontal:hover {background-position:-3px -269px;}
 /*index-page
-------------------------------------------------------------------------------*/
#index {padding:18px 0 0 0;overflow: hidden;}
#index .left {float: left;width:392px;}
#index .left .holder {width:392px;height:272px;padding:0 0 15px 0;overflow: hidden;background:url(/img/shadow393px.png) bottom center no-repeat;position: relative;}
#index .left .holder .line {width:322px;position: absolute;padding:10px 35px;background:url(/img/bbg.png);bottom:-250px;}
#onenews .holder .line {width: 274px; position: absolute; padding: 10px; background: url(/img/bbg.png); bottom: 13px;color:white;}
#onenews .holder {position:relative;}
#index .left .holder .line a {color:#fff;text-decoration: none;}
#index .left .holder .line a:hover {text-decoration: underline;}
#index .right {float: right;width:320px;}
#index .right .title {border-bottom:2px solid #ad1d1c;font-size:17px;padding:0 0 5px 0;margin:0 0 12px 0;}
#index .right .toall {color:#9B0201;float:right;}
/*index-page-top-left-item
-------------------------------------------------------------------------------*/
.maincategory .title {border-bottom:2px solid #ad1d1c;font-size:17px;padding:10px 0 5px 0;margin:0 0 25px 0;}
.indexitem {overflow: hidden;padding:0 0 25px 0;}
.indexitem .itemholder {float:left;width:135px;height:83px;padding:0 0 11px 0;overflow: hidden;background:url(/img/shadow114px.png) bottom center no-repeat;}
.indexitem .itemright {padding:0 0 0 145px;}
.indexitem .itemtitle {font-size:14px;color:#444;text-decoration: none;max-height:35px;overflow:hidden;display:inline-block;}
.indexitem .itemtitle:hover {text-decoration: underline;}
.indexitem .itemright .time {color:#9b0201;}
.indexitem .itemright .descr {overflow: hidden;height: 51px;text-align: justify;}
/*index-page-top-right-item
-------------------------------------------------------------------------------*/
.newestitem {margin:0 0 12px 0;padding:0 0 10px 0;border-bottom:2px solid #d1d1d1;overflow:hidden;/*height:51px;*/text-align: justify;}
.newestitem.last {border: none;}
.newestitem a, .name a {color:#666;text-decoration: none;display:block;}
.newestitem a:hover {text-decoration: underline;}
.newestitem .time {color:#9b0201;}
/*Indexbottom
--------------------------------------------------------------------------------*/
#indexbottom {clear:both;margin:0 -30px 0 0;}
.bottomblock {width:310px;display:inline-block;margin: 0 14px 0 15px;vertical-align: top;}
.bottomblock .title {border-bottom:2px solid #ad1d1c;font-size:17px;padding:10px 0 5px 0;margin:0 0 10px 0;}
.bottomitem {padding:0 0 10px 0;border-bottom:1px solid #d1d1d1;margin:0 0 10px 0;}
.bottomitem .last {border:none;}
.bottomitem img {float:left;display:block;}
.bottomitem .linktitle {font-weight:bold;color:#666;text-decoration:none;height: 40px; overflow: hidden; display: block;}
.bottomitem .linktitle:hover {text-decoration:underline;}
.bottomitem .info {padding:0 0 0 65px;}
/*404
---------------------------------------------------------------------------------*/
.err404 {width:100% !important;}
.err404 img {display: block;margin:80px auto 0;}


.holder ul {width:100500px;position: relative;left:0;}
.holder ul li {float:left;}
/* Real Person jQuery plugin styles v1.1.0. */
.realperson-challenge {display: block; color: #000;height: 20px;cursor:pointer;margin-right: 5px;padding: 10px;width: 100px; }
.realperson-text {font-family: "Courier New",monospace; font-size: 6px; font-weight: bold; letter-spacing: -1px; line-height: 3px; } 
.realperson-regen {padding-top: 4px; font-size: 12px; text-align: center; cursor: pointer; } 
.realperson-disabled {opacity: 0.5;filter: Alpha(Opacity=50);}
.realperson-disabled .realperson-regen {cursor: default;}
#captcha {font-size: 20pt;text-transform: uppercase;text-align:center;}
.socials table {float:left;}
.var {width: 65%;display: block;float: left;}
#easypollform li {clear:both;}
#easypollform li span {color:#BE0301;}
.outer iframe {width: 183px;height: 112px;}
.photoitem .holder iframe {width:238px;height:145px;}
.text iframe {width:800px;height:480px;}
.gallery-one {position: relative;text-align: center;}
.prev_news {background-position: -65px 0px; position: absolute; width: 32px; height: 32px; top: 50%; margin-top: -16px; margin-left: -32px;}
.prev_news:hover {background-position: -65px -260px;}
.next_news {background-position: -102px 0px; position: absolute; width: 32px; height: 32px; top: 50%; margin-top: -16px; margin-left: 5px;}
.next_news:hover {background-position: -102px -260px;}
.index_slide_prev, .index_slide_next {opacity:0.3;}
.index_slide_prev {background: url(/img/strelki.png);width: 20px; height: 20px; position: absolute; top: 50%; left: 10px; z-index: 100; margin-top: -10px; }
.index_slide_next {background: url(/img/strelki.png); width: 20px; height: 20px; position: absolute; top: 50%; right: 10px; z-index: 100; margin-top: -10px; background-position: -20px 0px; }
.index_slide_prev:hover, .index_slide_next:hover {opacity:1;}
.descr {overflow:hidden;height:40px;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}
.img_outer {position:relative;overflow:hidden;}
.img_outer .line {width: 100%; position: absolute; color:white;padding: 10px 0px;text-align:center; background: url(/img/bbg.png); bottom: 10px;}
.title a {text-decoration: none;color:#777}
.title a:hover {text-decoration: underline;}